/* =====================================================================


  


===================================================================== */
.m-mt0 {
    margin-top: 0px !important;
}

.m-mb0 {
    margin-bottom: 0px !important;
}

.m-pt0 {
    padding-top: 0px !important;
}

.m-pb0 {
    padding-bottom: 0px !important;
}

.m-mt5 {
    margin-top: 5px !important;
}

.m-mb5 {
    margin-bottom: 5px !important;
}

.m-pt5 {
    padding-top: 5px !important;
}

.m-pb5 {
    padding-bottom: 5px !important;
}

.m-mt10 {
    margin-top: 10px !important;
}

.m-mb10 {
    margin-bottom: 10px !important;
}

.m-pt10 {
    padding-top: 10px !important;
}

.m-pb10 {
    padding-bottom: 10px !important;
}

.m-mt15 {
    margin-top: 15px !important;
}

.m-mb15 {
    margin-bottom: 15px !important;
}

.m-pt15 {
    padding-top: 15px !important;
}

.m-pb15 {
    padding-bottom: 15px !important;
}

.m-mt20 {
    margin-top: 20px !important;
}

.m-mb20 {
    margin-bottom: 20px !important;
}

.m-pt20 {
    padding-top: 20px !important;
}

.m-pb20 {
    padding-bottom: 20px !important;
}

.m-mt25 {
    margin-top: 25px !important;
}

.m-mb25 {
    margin-bottom: 25px !important;
}

.m-pt25 {
    padding-top: 25px !important;
}

.m-pb25 {
    padding-bottom: 25px !important;
}

.m-mt30 {
    margin-top: 30px !important;
}

.m-mb30 {
    margin-bottom: 30px !important;
}

.m-pt30 {
    padding-top: 30px !important;
}

.m-pb30 {
    padding-bottom: 30px !important;
}

.m-mt35 {
    margin-top: 35px !important;
}

.m-mb35 {
    margin-bottom: 35px !important;
}

.m-pt35 {
    padding-top: 35px !important;
}

.m-pb35 {
    padding-bottom: 35px !important;
}

.m-mt40 {
    margin-top: 40px !important;
}

.m-mb40 {
    margin-bottom: 40px !important;
}

.m-pt40 {
    padding-top: 40px !important;
}

.m-pb40 {
    padding-bottom: 40px !important;
}

.m-mt45 {
    margin-top: 45px !important;
}

.m-mb45 {
    margin-bottom: 45px !important;
}

.m-pt45 {
    padding-top: 45px !important;
}

.m-pb45 {
    padding-bottom: 45px !important;
}

.m-mt50 {
    margin-top: 50px !important;
}

.m-mb50 {
    margin-bottom: 50px !important;
}

.m-pt50 {
    padding-top: 50px !important;
}

.m-pb50 {
    padding-bottom: 50px !important;
}

.m-txtIndent--1 {
    text-indent: 1em;
}

/* -------------------------------------------------------------------------
-- This CSS is generated by Sass. Please do not never be edited directly. --
------------------------------------------------------------------------- */
/*-----------------------------------------------*/
/* Reset & Default Setting ----------------------*/
/*
YUI 3.14.1 (build 63049cb)
Copyright 2013 Yahoo! Inc. All rights reserved.
Licensed under the BSD License.
http://yuilibrary.com/license/
*/
html {
    overflow-y: scroll;
}

.lpAgd-contents01 {
    font: 12px/1.131 arial,helvetica,clean,sans-serif;
    *font-size: small;
    /* for IE */
    *font: x-small;
    /* for IE in quirks mode */
    color: #222;
    line-height: 1.8;
    -webkit-text-size-adjust: 100%;
    height: auto;
    min-height: 100%;
    position: relative;
}

.lpAgd-contents01 select, .lpAgd-contents01 input, .lpAgd-contents01 button, .lpAgd-contents01 textarea, .lpAgd-contents01 button {
    font: 99% arial,helvetica,clean,sans-serif;
}

.lpAgd-contents01 table {
    font-size: inherit;
    font: 100%;
}

.lpAgd-contents01 pre, .lpAgd-contents01 code, .lpAgd-contents01 kbd, .lpAgd-contents01 samp, .lpAgd-contents01 tt {
    font-family: monospace;
    *font-size: 108%;
    line-height: 130%;
}

.lpAgd-contents01 html, .lpAgd-contents01 body, .lpAgd-contents01 h1, .lpAgd-contents01 h2, .lpAgd-contents01 h3, .lpAgd-contents01 h4, .lpAgd-contents01 h5, .lpAgd-contents01 h6, .lpAgd-contents01 ul, .lpAgd-contents01 ol, .lpAgd-contents01 dl, .lpAgd-contents01 li, .lpAgd-contents01 dt, .lpAgd-contents01 dd, .lpAgd-contents01 p,
.lpAgd-contents01 header, .lpAgd-contents01 hgroup, .lpAgd-contents01 section, .lpAgd-contents01 article, .lpAgd-contents01 aside, .lpAgd-contents01 footer, .lpAgd-contents01 figure, .lpAgd-contents01 figcaption, .lpAgd-contents01 nav {
    font-weight: normal;
    font-family: Verdana, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.lpAgd-contents01 h1, .lpAgd-contents01 h2, .lpAgd-contents01 h3, .lpAgd-contents01 h4, .lpAgd-contents01 h5, .lpAgd-contents01 h6, .lpAgd-contents01 ul, .lpAgd-contents01 ol, .lpAgd-contents01 dl, .lpAgd-contents01 li, .lpAgd-contents01 dt, .lpAgd-contents01 dd, .lpAgd-contents01 p,
.lpAgd-contents01 header, .lpAgd-contents01 hgroup, .lpAgd-contents01 section, .lpAgd-contents01 article, .lpAgd-contents01 aside, .lpAgd-contents01 footer, .lpAgd-contents01 figure, .lpAgd-contents01 figcaption, .lpAgd-contents01 nav {
    font-size: 1em;
}

.lpAgd-wrapper-1 p {
    margin: 0;
}

.lpAgd-contents01 article, .lpAgd-contents01 aside, .lpAgd-contents01 canvas, .lpAgd-contents01 details, .lpAgd-contents01 figcaption, .lpAgd-contents01 figure,
.lpAgd-contents01 footer, .lpAgd-contents01 header, .lpAgd-contents01 menu, .lpAgd-contents01 nav, .lpAgd-contents01 section, .lpAgd-contents01 summary {
    display: block;
}

.lpAgd-contents01 span {
    display: block;
}

.lpAgd-contents01 h1 span, .lpAgd-contents01 h2 span, .lpAgd-contents01 h3 span, .lpAgd-contents01 h4 span, .lpAgd-contents01 h5 span, .lpAgd-contents01 h6 span, .lpAgd-contents01 ul span, .lpAgd-contents01 ol span, .lpAgd-contents01 dl span, .lpAgd-contents01 li span, .lpAgd-contents01 dt span, .lpAgd-contents01 dd span, .lpAgd-contents01 p span {
    display: inline;
}

.lpAgd-contents01 img {
    border-style: none;
    vertical-align: bottom;
}

.lpAgd-contents01 ul, .lpAgd-contents01 ol {
    list-style: none;
}

.lpAgd-contents01 table {
    border-spacing: 0;
    empty-cells: show;
}

.lpAgd-contents01 a, .lpAgd-contents01 a:link, .lpAgd-contents01 a:visited, .lpAgd-contents01 a:hover, .lpAgd-contents01 a:active {
    color: #333;
}

.lpAgd-contents01 a:link {
    text-decoration: underline;
}

.lpAgd-contents01 a:hover {
    text-decoration: underline;
}

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/* -------------------------------------------------------------------------
-- This CSS is generated by Sass. Please do not never be edited directly. --
------------------------------------------------------------------------- */
#headerAndShare {
    position: relative;
    width: 960px;
    margin: 0 auto 16px;
    padding: 15px 0 0;
    text-align: left;
}

#headerAndShare h1 {
    margin: 0;
    font-size: 166%;
    line-height: 1.2;
}

/* -------------------------------------------------------------------------
-- This CSS is generated by Sass. Please do not never be edited directly. --
------------------------------------------------------------------------- */
.lpMjp-contentsInner {
    margin: 0 auto;
}

.lpMjp-header__img {
    margin-bottom: 60px;
}

.lpMjp-header__btn01 a {
    directly: block;
}

.lpMjp-wrapper-1 {
    background-color: #fff;
    padding: 0px 0;
}

.lpMjp-kv {
    background: url(../img/bg_kv.jpg) no-repeat center top;
    background-size: cover;
    position: relative;
}

.lpMjp-kv:before {
    content: '';
    position: absolute;
    width: 100%;
    background-color: #000;
    opacity: .8;
    top: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    z-index: 2;
}

.lpMjp-kv:after {
    content: "";
    width: 100%;
    height: 1.06667vw;
    max-height: 8px;
    background: url(../img/bdr_w_02.png) repeat-x center left;
    background-size: auto 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transform: translateY(50%);
        -ms-transform: translateY(50%);
            transform: translateY(50%);
    pointer-events: none;
    z-index: 1;
}

.lpMjp-kv__inner {
    height: 118.66667vw;
    max-height: 712px;
    max-width: 600px;
    margin: 0 auto;
    position: relative;
}

.lpMjp-kv__logo {
    width: 64.53333%;
    margin: 0 auto 6.66667%;
    padding-top: 9.06667%;
}

.lpMjp-kv__logo img {
    width: 100%;
    height: auto;
}

.lpMjp-kv__title {
    margin: 0;
}

.lpMjp-kv__title img {
    width: 100%;
    height: auto;
}

.lpMjp-kv__cover {
    position: absolute;
    top: 0;
    width: 100%;
    margin: 0;
    z-index: 3;
}

.lpMjp-kv__cover img {
    width: 100%;
    height: auto;
}

.lpMjp-summary {
    background: url(../img/bg_summary.jpg) no-repeat center top;
    background-size: cover;
    position: relative;
}

.lpMjp-summary:after {
    content: "";
    width: 100%;
    height: 1.06667vw;
    max-height: 8px;
    background: url(../img/bdr_w_02.png) repeat-x center left;
    background-size: auto 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transform: translateY(50%);
        -ms-transform: translateY(50%);
            transform: translateY(50%);
    pointer-events: none;
    z-index: 1;
}

.lpMjp-summary__inner {
    max-width: 600px;
    margin: 0 auto;
    overflow: hidden;
}

.lpMjp-summaryFrame {
    background: #fff;
    width: 86.66667%;
    margin: 10.66667% auto;
    position: relative;
    padding: 11.33333% 4.26667% 14.66667%;
    box-sizing: border-box;
    border: solid 2px #be8a3a;
    position: relative;
}

.lpMjp-summaryFrame:before, .lpMjp-summaryFrame:after {
    content: "";
    width: 10.93333vw;
    height: 10.93333vw;
    max-width: 65.6px;
    max-height: 65.6px;
    background: url(../img/ornament_01.png);
    background-size: 100% auto;
    position: absolute;
}

.lpMjp-summaryFrame:before {
    top: 0;
    left: 0;
    margin-top: 1.53846%;
    margin-left: 1.53846%;
}

.lpMjp-summaryFrame:after {
    top: 0;
    right: 0;
    margin-top: 1.53846%;
    margin-right: 1.53846%;
    -webkit-transform: scaleX(-1);
        -ms-transform: scaleX(-1);
            transform: scaleX(-1);
}

.lpMjp-summary__title {
    width: 93.7931%;
    margin: 0 auto 8.62069%;
}

.lpMjp-summary__title img {
    width: 100%;
    height: auto;
}

.lpMjp-summary__top {
    text-align: center;
}

.lpMjp-summary__top:before, .lpMjp-summary__top:after {
    content: "";
    width: 10.93333vw;
    height: 10.93333vw;
    max-width: 65.6px;
    max-height: 65.6px;
    background: url(../img/ornament_01.png);
    background-size: 100% auto;
    position: absolute;
}

.lpMjp-summary__top:before {
    bottom: 0;
    left: 0;
    margin-bottom: 1.53846%;
    margin-left: 1.53846%;
    -webkit-transform: scaleY(-1);
        -ms-transform: scaleY(-1);
            transform: scaleY(-1);
}

.lpMjp-summary__top:after {
    bottom: 0;
    right: 0;
    margin-bottom: 1.53846%;
    margin-right: 1.53846%;
    -webkit-transform: scale(-1);
        -ms-transform: scale(-1);
            transform: scale(-1);
}

.lpMjp-summary__txtBox {
    margin-bottom: 10.34483%;
}

.lpMjp-summary__txt1 {
    font-size: 3.73333vw;
    margin: 0 0 1em;
    line-height: 1.8;
}

@media only screen and (min-width: 601px) {
    .lpMjp-summary__txt1 {
        font-size: 22.4px;
    }
}

.lpMjp-summary__txt2 {
    font-size: 4.53333vw;
    color: #de006e;
    margin: 0 0 1em;
    line-height: 1.7;
}

@media only screen and (min-width: 601px) {
    .lpMjp-summary__txt2 {
        font-size: 27.2px;
    }
}

.lpMjp-summary__note1 {
    font-size: 3.2vw;
    margin: 0 0 1em;
    line-height: 1.8;
}

@media only screen and (min-width: 601px) {
    .lpMjp-summary__note1 {
        font-size: 19.2px;
    }
}

.lpMjp-summarySection {
    padding-bottom: 13.7931%;
    border-bottom: solid 1px #bd8941;
    margin-bottom: 13.7931%;
}

.lpMjp-summarySection:last-child {
    margin-bottom: 0;
    border-bottom: none;
    padding-bottom: 0;
}

.lpMjp-summarySection__title {
    width: 54.82759%;
    margin: 0 auto 6.03448%;
}

.lpMjp-summarySection__title img {
    width: 100%;
    height: auto;
}

.lpMjp-summarySection__term {
    font-size: 3.73333vw;
    color: #de006e;
    margin: 0 0 .3em;
}

@media only screen and (min-width: 601px) {
    .lpMjp-summarySection__term {
        font-size: 22.4px;
    }
}

.lpMjp-summarySection__term em {
    font-size: 1.5em;
    font-style: normal;
}

.lpMjp-summary__txtImg1 {
    width: 33.10345%;
    margin: 10.34483% auto 3.44828%;
}

.lpMjp-summary__txtImg1 img {
    width: 100%;
    height: auto;
}

.lpMjp-summary__btn1 {
    width: 86.2069%;
    margin: 0 auto;
}

.lpMjp-summary__btn1 img {
    width: 100%;
    height: auto;
}

.lpMjp-summary__caution {
    text-align: left;
    font-size: 3.73333vw;
    margin: 0 5.17241%;
}

@media only screen and (min-width: 601px) {
    .lpMjp-summary__caution {
        font-size: 22.4px;
    }
}

.lpMjp-sectionWrapper {
    background: url(../img/bg_sky.jpg) repeat-y center top;
    background-size: 100% auto;
    position: relative;
}

.lpMjp-sectionWrapper:after {
    content: "";
    width: 100%;
    height: 1.06667vw;
    max-height: 8px;
    background: url(../img/bdr_w_02.png) repeat-x center left;
    background-size: auto 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transform: translateY(50%);
        -ms-transform: translateY(50%);
            transform: translateY(50%);
    pointer-events: none;
    z-index: 1;
}

.lpMjp-featureSection {
    max-width: 600px;
    margin: 0 auto;
}

.lpMjp-featureSection__inner {
    padding: 10.66667% 0 10.66667%;
}

.lpMjp-featureSection__title {
    width: 72.53333%;
    margin: 0 auto 12%;
}

.lpMjp-featureSection__title img {
    width: 100%;
    height: auto;
}

.lpMjp-featureBox {
    background: #fff;
    width: 86.66667%;
    margin: 10.66667% auto 15.33333%;
    border: solid 2px #be8a3a;
    background-color: #ffffff;
    position: relative;
}

.lpMjp-featureBox:last-child {
    margin-bottom: 0;
}

.lpMjp-featureBox:before {
    content: "";
    width: 16.8%;
    height: 0;
    padding-bottom: 16.8%;
    background: url(../img/frame_circle_01.png) no-repeat center top;
    background-size: 100% auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: -8.4% auto 0;
    text-align: center;
    color: #be8a3a;
    font-family: 'BurinRomanStd', 'Times','Times New Roman', Helvetica, serif;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: auto;
    font-size: 10.13333vw;
    line-height: 1.8em;
}

@media only screen and (min-width: 601px) {
    .lpMjp-featureBox:before {
        font-size: 60.8px;
    }
}

.lpMjp-featureBox:nth-child(2):before {
    background-image: url(../img/frame_circle_02.png);
}

.lpMjp-featureBox__inner {
    padding: 16.61538% 7.38462% 7.38462%;
}

.lpMjp-featureBox__title {
    margin-bottom: 10.83032%;
}

.lpMjp-featureBox__title img {
    width: 100%;
    height: auto;
}

.lpMjp-featureBox__img1 {
    position: relative;
    margin-bottom: 7.22022%;
}

.lpMjp-featureBox__img1 img {
    width: 100%;
    height: auto;
}

.lpMjp-featureBox__img1:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    border: solid 2px #c08e41;
}

.lpMjp-featureBox__img2 {
    margin-bottom: 9.02527%;
}

.lpMjp-featureBox__img2 img {
    width: 100%;
    height: auto;
}

.lpMjp-featureBox__txt {
    font-size: 3.6vw;
    line-height: 1.7;
    margin: 0 -1em;
    text-align: center;
}

@media only screen and (min-width: 601px) {
    .lpMjp-featureBox__txt {
        font-size: 21.6px;
    }
}

.lpMjp-products {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
}

.lpMjp-products__inner {
    padding: 0 6.66667% 10.66667%;
}

.lpMjp-products__title {
    margin-bottom: 4.61538%;
}

.lpMjp-products__title img {
    width: 100%;
    height: auto;
}

.lpMjp-products__name {
    margin: 0 0 .8em;
    font-size: 3.73333vw;
    font-weight: bold;
}

@media only screen and (min-width: 601px) {
    .lpMjp-products__name {
        font-size: 22.4px;
    }
}

.lpMjp-products__name em {
    font-style: normal;
    font-size: 1.35em;
}

.lpMjp-products__price {
    margin: 0 0 1.2em;
    font-size: 3.73333vw;
    font-weight: bold;
}

@media only screen and (min-width: 601px) {
    .lpMjp-products__price {
        font-size: 22.4px;
    }
}

.lpMjp-products__price em {
    font-style: normal;
    font-size: 1.07em;
}

.lpMjp-products__price span {
    font-size: .714em;
}

.lpMjp-productBox {
    padding-bottom: 12.30769%;
}

.lpMjp-productBox__item {
    padding-bottom: 12.30769%;
    margin-bottom: 3.07692%;
    position: relative;
}

.lpMjp-productBox__item:after {
    content: "";
    width: 100%;
    height: 1.06667vw;
    max-height: 8px;
    background: url(../img/bdr_w_02.png) repeat-x center left;
    background-size: auto 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transform: translateY(50%);
        -ms-transform: translateY(50%);
            transform: translateY(50%);
    pointer-events: none;
    z-index: 1;
}

.lpMjp-productBox__item:not(:first-child) {
    padding-top: 12.30769%;
}

.lpMjp-productBox__item:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
}

.lpMjp-productBox__item:last-child:after {
    display: none;
}

.lpMjp-productBox__img {
    margin-bottom: 9.23077%;
}

.lpMjp-productBox__img img {
    width: 100%;
    height: auto;
}

.lpMjp-productBox__btn {
    width: 76.92308%;
    margin: 0 auto;
}

.lpMjp-productBox__btn img {
    width: 100%;
    height: auto;
}

.lpMjp-productBnr {
    margin: 0;
    position: relative;
}

.lpMjp-productBnr img {
    width: 100%;
    height: auto;
}

.lpMjp-productBnr:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    border: solid 2px #e1006d;
}

.lpMjp-otherInfo {
    background-color: #fffded;
}

.lpMjp-otherInfo__inner {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
}

.lpMjp-otherInfo__title {
    padding-top: 10.66667%;
    margin-bottom: 8%;
}

.lpMjp-otherInfo__title img {
    width: 100%;
    height: auto;
}

.lpMjp-otherInfo__btn {
    margin: 0 auto 10.66667%;
    width: 66.66667%;
}

.lpMjp-otherInfo__btn img {
    width: 100%;
    height: auto;
}

.lpMjp-otherProducts {
    width: 86.66667%;
    margin: 0 auto 10.66667%;
    background-color: #fff;
    box-sizing: border-box;
    border: solid 2px #be8a3a;
    position: relative;
}

.lpMjp-otherProducts:before, .lpMjp-otherProducts:after {
    content: "";
    width: 6.4vw;
    height: 6.4vw;
    max-width: 38.4px;
    max-height: 38.4px;
    background: url(../img/ornament_02.png);
    background-size: 100% auto;
    position: absolute;
}

.lpMjp-otherProducts:before {
    top: 0;
    left: 0;
    margin-top: -2px;
    margin-left: -2px;
}

.lpMjp-otherProducts:after {
    top: 0;
    right: 0;
    margin-top: -2px;
    margin-right: -2px;
    -webkit-transform: scaleX(-1);
        -ms-transform: scaleX(-1);
            transform: scaleX(-1);
}

.lpMjp-otherProducts__inner {
    padding: 12.34568% 0 12.34568%;
}

.lpMjp-otherProducts__inner:before, .lpMjp-otherProducts__inner:after {
    content: "";
    width: 6.4vw;
    height: 6.4vw;
    max-width: 38.4px;
    max-height: 38.4px;
    background: url(../img/ornament_02.png);
    background-size: 100% auto;
    position: absolute;
}

.lpMjp-otherProducts__inner:before {
    bottom: 0;
    left: 0;
    margin-bottom: -2px;
    margin-left: -2px;
    -webkit-transform: scaleY(-1);
        -ms-transform: scaleY(-1);
            transform: scaleY(-1);
}

.lpMjp-otherProducts__inner:after {
    bottom: 0;
    right: 0;
    margin-bottom: -2px;
    margin-right: -2px;
    -webkit-transform: scale(-1);
        -ms-transform: scale(-1);
            transform: scale(-1);
}

.lpMjp-otherProducts__title {
    margin-bottom: 4.01235%;
}

.lpMjp-otherProducts__title img {
    width: 100%;
    height: auto;
}

.lpMjp-otherProducts__items {
    width: 79.93827%;
    margin: 0 auto;
}

.lpMjp-otherProducts__item {
    margin-bottom: 5.79151%;
    position: relative;
}

.lpMjp-otherProducts__item img {
    width: 100%;
    height: auto;
}

.lpMjp-otherProducts__item:last-child {
    margin-bottom: 0;
}

.lpMjp-otherProducts__item a {
    display: block;
    position: relative;
}

.lpMjp-otherProducts__item a:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    border: solid 1px #bd8941;
}

.lpMjp-otherInfo__btnList {
    width: 66.66667%;
    margin: 0 auto;
    padding-bottom: 10.66667%;
}

.lpMjp-otherInfo__btnList__item {
    margin-bottom: 7%;
    position: relative;
}

.lpMjp-otherInfo__btnList__item img {
    width: 100%;
    height: auto;
}

.lpMjp-otherInfo__btnList__item:last-child {
    margin-bottom: 0;
}

img[src*="//tg.socdm.com/aux/idsync"] {
    visibility: hidden;
    height: 0;
    width: 0;
}

img[src*="http://ad.adresult.jp/"] {
    visibility: hidden;
    height: 0;
    width: 0;
}

img[src*="https://rtd.tubemogul.com/"] {
    visibility: hidden;
    height: 0;
    width: 0;
}

/* -------------------------------------------------------------------------
-- This CSS is generated by Sass. Please do not never be edited directly. --
------------------------------------------------------------------------- */
.overlay-lock-test {
    overflow-y: hidden !important;
}

.overlay-lock {
    overflow: hidden !important;
    width: auto;
}

.overlay-lock body {
    overflow: hidden !important;
}

.modal-overlay-lock {
    overflow: hidden !important;
    width: auto;
}

.modal-overlay-lock body {
    overflow: hidden !important;
}

.modalOverlay {
    width: auto;
    height: auto;
    display: block;
    overflow: auto;
    overflow-y: scroll;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 200;
    display: none;
}

.modalOverlay__inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    overflow: visible !important;
    z-index: 10;
}

.modalOverlay__close {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.modalBox__closeBtn {
    display: block;
    position: fixed;
    width: 36px;
    height: 36px;
    background-color: #fff;
    border: solid 2px #b50008;
    border-radius: 50%;
    top: 10px;
    right: 10px;
    text-align: center;
    z-index: 20;
    cursor: pointer;
}

.modalBox__closeBtn__icon {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 18px;
    height: 1px;
    margin: 0 0 0 -9px;
    border-width: 0;
    background: transparent !important;
    transition-duration: 0.3s;
}

.modalBox__closeBtn__icon:before, .modalBox__closeBtn__icon:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 18px;
    height: 1px;
    border-radius: 1px 1px;
    background: #b50008;
    transition-duration: 0.3s;
}

.modalBox__closeBtn__icon:before {
    margin-top: -1px;
    left: 0px;
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
}

.modalBox__closeBtn__icon:after {
    margin-top: -1px;
    left: 0px;
    -webkit-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
            transform: rotate(-135deg);
}

@media only screen and (max-width: 989px) {
    .modalBox__inner {
        max-width: 960px;
        width: auto;
    }
}

.modalInfo {
    position: absolute;
    padding: 6.25%;
    margin: 30px 0 7.8125%;
    left: 7.8125%;
    right: 7.8125%;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    box-sizing: border-box;
    background-color: #fff;
    display: none;
}

.modalInfo__title {
    text-align: center;
    background-color: #bf9455;
    margin-bottom: 20px;
}

.modalInfo_sizeList {
    overflow: hidden;
}

.modalInfo_sizeList__item {
    margin-bottom: 10px;
    text-align: center;
}

.modalInfo_sizeList__item__txt {
    background-color: #cca977;
}

.modalInfo_sizeList__item__img {
    border: solid 1px #bf9455;
    border-top: none;
}

.modalInfoBox {
    text-align: left;
}

.modalInfo__txt {
    font-size: 14px;
    margin-bottom: 1.5em;
}

.modalInfo__txt:last-child {
    margin-bottom: 0;
}

.modalInfo__txtR {
    text-align: right;
    font-size: 14px;
    margin-bottom: 1.5em;
}

@media only screen and (max-width: 579px) {
    .modalSubNav {
        max-width: 580px;
        width: auto;
    }
}

.modalSubNav__item {
    width: 50%;
    box-sizing: border-box;
    padding: 5px;
    float: left;
    font-size: 24px;
}

.modalSubNav__item a {
    display: block;
    border: solid 1px #333333;
    background: black;
    border-radius: 5px;
    text-align: center;
    padding: 10px;
}

.modalSubNav__item--1col {
    width: 100%;
}

/* =====================================================================

===================================================================== */
